{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "convexe",
            "block_bbox": [
              124,
              132,
              244,
              161
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                124.0,
                132.0
              ],
              [
                244.0,
                132.0
              ],
              [
                244.0,
                161.0
              ],
              [
                124.0,
                161.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "812",
            "block_bbox": [
              1038,
              130,
              1099,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1038.0,
                130.0
              ],
              [
                1099.0,
                130.0
              ],
              [
                1099.0,
                164.0
              ],
              [
                1038.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "convolvulacées",
            "block_bbox": [
              1802,
              133,
              2018,
              167
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1802.0,
                133.0
              ],
              [
                2018.0,
                133.0
              ],
              [
                2018.0,
                167.0
              ],
              [
                1802.0,
                167.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "学]译码器,转换器: convertisseur A/D 模拟-数字变换器,模-数变换器 / convertisseur ruban magnétique-cartes 磁带-卡片转换器 5.[电视]转换器: convertisseur vidéo 视频转换器 / convertisseur de système 系统[制式]转换器 6.制面粉机 7.[书]使人信教者,使人改宗者[注:阴性形式为 convertisseuse]",
            "block_bbox": [
              132,
              180,
              1051,
              388
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                132.0,
                180.0
              ],
              [
                1051.0,
                180.0
              ],
              [
                1051.0,
                388.0
              ],
              [
                132.0,
                388.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ convertisseur d'ozone 臭氧炉 / convertisseur basculant 转炉 / convertisseur horizontal 筒形转炉 / convertisseur Thomas 碱性 [托氏] 转炉 / convertisseur à moyenne fréquence 中频变压器 / convertisseur-amplificateur 放大信号转换器 / convertisseur angle-digital 角-数变换器 / convertisseur à quadrillage [无] 光栅变换器 / convertisseur à tube 电子管转换器 / convertisseur du canal de la porteuse 载波通信通道转换器 / convertisseur de code 代码变换器, 电码变换器 / convertisseur électrochimique 电化换能器 / convertisseur fréquence-tension 频率-电压转换器 / convertisseur binaire 二进制转换器 / convertisseur binaire décimal 二进制-十进制转换器 / convertisseur cartes-bande 卡-带转换器 / convertisseur de données 数据转换器 / convertisseur de (la) forme d'onde 波型变换器 / convertisseur de longueur d'onde 波长转换器 / convertisseur d'entrée 输入变换器 / convertisseur de phase 相位变换器, 变相器 / convertisseur de sortie 输出变换器 / convertisseur d'informations 数据转换器, 信息转换器 / convertisseur espace-temps 空-时转换器 / convertisseur",
            "block_bbox": [
              127,
              392,
              1043,
              1101
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                127.0,
                392.0
              ],
              [
                1043.0,
                392.0
              ],
              [
                1043.0,
                1101.0
              ],
              [
                127.0,
                1101.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convexe [kōvēks] Ⅰ a. 1. 凸状的,凸面的,隆起的: lentille convexe 凸透镜 / miroir convexe 凸面镜 / rive convexe 凸出的河岸 2. [数] 凸的: ensemble convexe 凸集合 / fonction convexe 凸函数 / polyèdre convexe 凸多面体",
            "block_bbox": [
              111,
              1124,
              1037,
              1300
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                111.0,
                1124.0
              ],
              [
                1037.0,
                1124.0
              ],
              [
                1037.0,
                1300.0
              ],
              [
                111.0,
                1300.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n.m. [数] 凸集合",
            "block_bbox": [
              128,
              1284,
              455,
              1326
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                128,
                1298
              ],
              [
                128,
                1325
              ],
              [
                454,
                1325
              ],
              [
                454,
                1298
              ],
              [
                444,
                1284
              ],
              [
                287,
                1284
              ],
              [
                275,
                1284
              ],
              [
                266,
                1284
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Concave.",
            "block_bbox": [
              126,
              1328,
              363,
              1365
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                126.0,
                1328.0
              ],
              [
                363.0,
                1328.0
              ],
              [
                363.0,
                1365.0
              ],
              [
                126.0,
                1365.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convexion [kōveksjō] n. f. [物] 运流, 对流, 对流现象 → convectior",
            "block_bbox": [
              107,
              1367,
              1032,
              1444
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                107.0,
                1367.0
              ],
              [
                1032.0,
                1367.0
              ],
              [
                1032.0,
                1444.0
              ],
              [
                107.0,
                1444.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convexité [kōveksite] n. f. 1. 凸状，凸面，凸出，凸度，隆起：une trop forte convexité de la route 路面极大的凸度 2. [数] 凸出：inégalité de convexité 凸不等式",
            "block_bbox": [
              106,
              1448,
              1032,
              1568
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                106.0,
                1448.0
              ],
              [
                1032.0,
                1448.0
              ],
              [
                1032.0,
                1568.0
              ],
              [
                106.0,
                1568.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convict [kōvikt] n. m. 【英】罪犯,囚徒",
            "block_bbox": [
              105,
              1569,
              683,
              1609
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                105.0,
                1569.0
              ],
              [
                683.0,
                1569.0
              ],
              [
                683.0,
                1609.0
              ],
              [
                105.0,
                1609.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "conviction [kōviksjō] n. f. 1. 确信, 坚信, 自信, 信心: parler avec conviction 满怀信心地讲话, 充满自信地讲 / ébranler les convictions de qn 动摇某人的信心 / Ma conviction se fonde sur des témoignages irrécusables (= certitude). 我的信念建立在无庸置疑的证据之上。/ agir par conviction 出于自信的行动 / Il ne viendra pas, j'en ai la conviction. 我敢断言, 他不会来。/ avoir la conviction que + ind. [de + inf.] 确信… / être dans une entière conviction que + ind. 坚信… 2.[多用复数]信念, 信仰, 信条: homme de conviction 有信仰的人 / avoir des convictions politiques bien arrêtées 有明确的政治信念 / partager les convictions de qn 赞同某人的信念。/ J'agis selon mes convictions personnelles. 我行我素。3.[俗]严肃, 认真: jouer son rôle avec beaucoup de conviction 极其认真地演他那一角色 4. [古]罪证, 证据: pièce à [de] conviction 物证 5.[法] intime conviction du juge 法官内心的想法",
            "block_bbox": [
              100,
              1610,
              1032,
              2246
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                100.0,
                1610.0
              ],
              [
                1032.0,
                1610.0
              ],
              [
                1032.0,
                2246.0
              ],
              [
                100.0,
                2246.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Doute, scepticisme.",
            "block_bbox": [
              120,
              2224,
              507,
              2264
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                120.0,
                2224.0
              ],
              [
                507.0,
                2224.0
              ],
              [
                507.0,
                2264.0
              ],
              [
                120.0,
                2264.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convié, e [kōvje] n. 【书】宾客",
            "block_bbox": [
              100,
              2263,
              556,
              2306
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                100,
                2263
              ],
              [
                100,
                2277
              ],
              [
                111,
                2305
              ],
              [
                535,
                2305
              ],
              [
                555,
                2291
              ],
              [
                555,
                2263
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convien-, convin-, convin- → convenir 28",
            "block_bbox": [
              102,
              2308,
              711,
              2344
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                102.0,
                2308.0
              ],
              [
                711.0,
                2308.0
              ],
              [
                711.0,
                2344.0
              ],
              [
                102.0,
                2344.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convier [kōvje] v. t. 1. <convier qn à qch.> 邀请[招待]某人…；convier qn à une soirée 邀请某人参加晚会 / Vous êtes amicalement convié à notre mariage. 谨邀您参加我们的婚礼。【辨异】→inviter 2.【转】<convier qn à qch. / inf.> 引诱[促使,鼓励]某人…；On les a conviés à donner leur avis. 人家已鼓励他们讲出自己的意见。/ Je vous convie à réfléchir. 我请您再考虑考虑。/ Le beau temps nous convie à la promenade 好天气使我们想去散步。",
            "block_bbox": [
              102,
              2342,
              1024,
              2671
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                102,
                2357
              ],
              [
                102,
                2670
              ],
              [
                462,
                2670
              ],
              [
                728,
                2670
              ],
              [
                790,
                2670
              ],
              [
                875,
                2670
              ],
              [
                919,
                2670
              ],
              [
                1023,
                2670
              ],
              [
                1023,
                2342
              ],
              [
                124,
                2342
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convive [kōvi:v] n. (宴会的)宾客: prier les convives de quitter la table pour prendre le café au salon 请各位宾客离席去客厅喝咖啡 / Les convives ayant pris place, monsieur Dupont prononça une courte allocution chaleureuse. 宾客们就座后, 杜邦先生发表了简短热情的讲话。",
            "block_bbox": [
              97,
              2669,
              1025,
              2874
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                97.0,
                2669.0
              ],
              [
                1025.0,
                2669.0
              ],
              [
                1025.0,
                2874.0
              ],
              [
                97.0,
                2874.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convivial, ale [kōvivjal] (pl. ︷-︸aux) a. 1. [社会学] 共生的, 自律共同的, 亲和的 2. 乐于同饮共餐的",
            "block_bbox": [
              98,
              2872,
              1021,
              2916
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                98,
                2872
              ],
              [
                98,
                2915
              ],
              [
                1020,
                2915
              ],
              [
                1020,
                2872
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1097,
              184,
              1728,
              226
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1097.0,
                184.0
              ],
              [
                1728.0,
                184.0
              ],
              [
                1728.0,
                226.0
              ],
              [
                1097.0,
                226.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convivialité [kōvivjalite] n. f. 1. 共生，自律同共，相互亲和 2. 乐于设宴聚会：Il faut qu'on fasse revenir le Français à son bistro traditionnel. Il faut qu'il retrouve une certaine convivialité. 应把法国人带回传统的酒店去。应该让他们恢复聚会欢宴的习俗。",
            "block_bbox": [
              1075,
              229,
              2017,
              434
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1075.0,
                229.0
              ],
              [
                2017.0,
                229.0
              ],
              [
                2017.0,
                434.0
              ],
              [
                1075.0,
                434.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convocable [kōvokabl] a. 可召集的, 可召开的",
            "block_bbox": [
              1077,
              433,
              1768,
              474
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1077,
                447
              ],
              [
                1077,
                473
              ],
              [
                1767,
                473
              ],
              [
                1767,
                433
              ],
              [
                1163,
                433
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convocateur, trice [kōvokatər, tris] a., n. 【罕】召集的(人): décret convocateur 召集令",
            "block_bbox": [
              1077,
              474,
              2007,
              553
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1077.0,
                474.0
              ],
              [
                2007.0,
                474.0
              ],
              [
                2007.0,
                553.0
              ],
              [
                1077.0,
                553.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convocation [kəˈvɒkə[ɑ]sjɒ] n. f. 1. 召集, 召唤, 传唤, 召见; 召开: convocation verbale 口头召集 / demander la convocation d'une assemblée générale 要求召开全体大会 2. 召集通知, 出席\n\n…通知: Les candidats recevront une convocation une dizaine de jours avant l'examen. 应考人将于考试前 10 来天接到考试通知。/ lancer une convocation 发出召集通知 / convocation verticale [军] (预备役军人的) 集训通知",
            "block_bbox": [
              1077,
              556,
              2011,
              837
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1077.0,
                556.0
              ],
              [
                2011.0,
                556.0
              ],
              [
                2011.0,
                837.0
              ],
              [
                1077.0,
                837.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoi [kōvwa] n. m. 1. (部队的)车队, 船队, 辎重队: convoi de troupes 运兵车队, 运兵船队 / convoi de munitions 弹药输送队 2. 队, 团, 群: convoi de camions 一串卡车 / convoi d'écoliers 一队小学生 / convoi de réfugiés 一群难民 3. 葬列, 送葬的队伍: Le convoi se rend au cimetière (= convoi funèbre). 送葬的队伍向墓地走去。/ Le convoi funèbre cheminait en silence. 送葬的队伍悄无声息地行进着。【辨异】→ enterrement 4. 列车 (= train): convoi de voyageurs [de marchandises] 客[货]车 / ajouter une rame au convoi 给列车加挂一节车皮\nen convoi 组成队列, 列队",
            "block_bbox": [
              1063,
              842,
              2007,
              1243
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1063.0,
                842.0
              ],
              [
                2007.0,
                842.0
              ],
              [
                2007.0,
                1243.0
              ],
              [
                1063.0,
                1243.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoiement [kōvwamā] n. m. 1. 护送, 护航 2. 护送队, 护航队 → convoyage",
            "block_bbox": [
              1066,
              1247,
              1998,
              1327
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1066.0,
                1247.0
              ],
              [
                1998.0,
                1247.0
              ],
              [
                1998.0,
                1327.0
              ],
              [
                1066.0,
                1327.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoitable [kəˈvɒwətəbl] a. 【罕】值得向往的,激起欲望的,合意的",
            "block_bbox": [
              1063,
              1329,
              2001,
              1406
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1063.0,
                1329.0
              ],
              [
                2001.0,
                1329.0
              ],
              [
                2001.0,
                1406.0
              ],
              [
                1063.0,
                1406.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoiter [kòvwate] v. t. 【雅】觊觎，垂涎，渴望：Il a enfin obtenu le poste si convoité. 他终于得到了那样渴望已久的职位。/ convoiter une femme 觊觎一个女人 // [省略宾语] être prompt à convoiter 很快便贪婪了，一下就贪心了【辨异】→ vouloir",
            "block_bbox": [
              1063,
              1407,
              2000,
              1607
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1063.0,
                1407.0
              ],
              [
                2000.0,
                1407.0
              ],
              [
                2000.0,
                1607.0
              ],
              [
                1063.0,
                1607.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoteur, se [kōvwatœr, œz] a., n. 【古，罕】觊觎的(人)，垂涎的(人)",
            "block_bbox": [
              1062,
              1611,
              1999,
              1688
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1062.0,
                1611.0
              ],
              [
                1999.0,
                1611.0
              ],
              [
                1999.0,
                1688.0
              ],
              [
                1062.0,
                1688.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoiteux, se [kōvwatō, ʒz] a. 【书】贪婪的, 渴望的",
            "block_bbox": [
              1061,
              1692,
              1851,
              1731
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1061.0,
                1692.0
              ],
              [
                1851.0,
                1692.0
              ],
              [
                1851.0,
                1731.0
              ],
              [
                1061.0,
                1731.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoitise [kōvwatiz] n. f. 贪婪, 贪欲, 欲望; 觊觎, 垂涎: convoitise de richesse 金钱欲 / convoitise de gloire et d'honneurs 名誉欲 / convoitise de la chair 肉欲 (= concupiscence) / exciter [aviver] les convoitises 刺激 [引起]欲望 / regarder avec convoitise [d'un œil de convoitise] 贪婪地看",
            "block_bbox": [
              1059,
              1733,
              1997,
              1933
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1059.0,
                1733.0
              ],
              [
                1997.0,
                1733.0
              ],
              [
                1997.0,
                1933.0
              ],
              [
                1059.0,
                1933.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【辨异】表示“贪欲”的意思：convoitise 指对物质、金钱、权力、地位、食物、性行为等方面的欲望。",
            "block_bbox": [
              1076,
              1933,
              1995,
              2012
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1076.0,
                1933.0
              ],
              [
                1995.0,
                1933.0
              ],
              [
                1995.0,
                2012.0
              ],
              [
                1076.0,
                2012.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avidité (>convoitise) 指在金钱、权力、食物等的无止境的欲望。",
            "block_bbox": [
              1071,
              2013,
              1994,
              2093
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1071.0,
                2013.0
              ],
              [
                1994.0,
                2013.0
              ],
              [
                1994.0,
                2093.0
              ],
              [
                1071.0,
                2093.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "rapacité (>cupidité) 指对金钱、物质产生施暴性占有欲, 如: Cet usurier, dans sa rapacité, a saisi même des objets d'infime valeur. 出于贪欲, 这个高利贷者甚至把毫不值钱的东西都拿走了。",
            "block_bbox": [
              1070,
              2137,
              1992,
              2300
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1070.0,
                2137.0
              ],
              [
                1992.0,
                2137.0
              ],
              [
                1992.0,
                2300.0
              ],
              [
                1070.0,
                2300.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Indifférence, répulsion.",
            "block_bbox": [
              1074,
              2385,
              1543,
              2419
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1074.0,
                2385.0
              ],
              [
                1543.0,
                2385.0
              ],
              [
                1543.0,
                2419.0
              ],
              [
                1074.0,
                2419.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoler [kōvole] v. i. 1. 【罕】匆忙应付某一事态 2. 【雅】再婚，再嫁 [多指女性]: Elle convola en secondes noces avec un veuf. 她再婚嫁了一个鳏夫。3. 【古，谑】结婚: Ils attendront la cinquantaine pour convoler. 他们要等到 50 来岁才结婚。",
            "block_bbox": [
              1056,
              2419,
              1985,
              2586
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1056.0,
                2419.0
              ],
              [
                1985.0,
                2419.0
              ],
              [
                1985.0,
                2586.0
              ],
              [
                1056.0,
                2586.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convolute [kōvəlyt], convoluta [kōvəlytə] n. m. [动物学] 旋涡虫属",
            "block_bbox": [
              1056,
              2582,
              1987,
              2663
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1056,
                2582
              ],
              [
                1056,
                2662
              ],
              [
                1986,
                2662
              ],
              [
                1986,
                2582
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convoluté, e [kōvolyte] a. [植物学] 1. 席卷的 [指叶的卷折方式] 2. 回旋的 [指花]",
            "block_bbox": [
              1054,
              2663,
              1985,
              2746
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1052.8746337890625,
                2664.49755859375
              ],
              [
                1983.8389892578125,
                2651.48388671875
              ],
              [
                1984.9642333984375,
                2731.986328125
              ],
              [
                1053.9998779296875,
                2745.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convolution [kōvəlysjō] n. f. [数] 褶积, 卷积 (= produit de convolution [de composition]): convolution à deux dimensions\n二维褶积 / convolution circulaire 圆周卷积",
            "block_bbox": [
              1052,
              2747,
              1987,
              2866
            ],
            "block_id": 37,
            "block_order": 35,
            "group_id": 37,
            "block_polygon_points": [
              [
                1052.0,
                2747.0
              ],
              [
                1987.0,
                2747.0
              ],
              [
                1987.0,
                2866.0
              ],
              [
                1052.0,
                2866.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "convolvulacées [kōvólvylase] n.f.pl. [植物学]旋花科",
            "block_bbox": [
              1052,
              2867,
              1875,
              2910
            ],
            "block_id": 38,
            "block_order": 36,
            "group_id": 38,
            "block_polygon_points": [
              [
                1052.0,
                2867.0
              ],
              [
                1875.0,
                2867.0
              ],
              [
                1875.0,
                2910.0
              ],
              [
                1052.0,
                2910.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7384641170501709,
              "coordinate": [
                124,
                132,
                244,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  124.0,
                  132.0
                ],
                [
                  244.0,
                  132.0
                ],
                [
                  244.0,
                  161.0
                ],
                [
                  124.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6549922823905945,
              "coordinate": [
                1038,
                130,
                1099,
                164
              ],
              "order": 1,
              "polygon_points": [
                [
                  1038.0,
                  130.0
                ],
                [
                  1099.0,
                  130.0
                ],
                [
                  1099.0,
                  164.0
                ],
                [
                  1038.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8171268701553345,
              "coordinate": [
                1802,
                133,
                2018,
                167
              ],
              "order": null,
              "polygon_points": [
                [
                  1802.0,
                  133.0
                ],
                [
                  2018.0,
                  133.0
                ],
                [
                  2018.0,
                  167.0
                ],
                [
                  1802.0,
                  167.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6906365156173706,
              "coordinate": [
                132,
                180,
                1051,
                388
              ],
              "order": 2,
              "polygon_points": [
                [
                  132.0,
                  180.0
                ],
                [
                  1051.0,
                  180.0
                ],
                [
                  1051.0,
                  388.0
                ],
                [
                  132.0,
                  388.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.613709568977356,
              "coordinate": [
                127,
                392,
                1043,
                1101
              ],
              "order": 3,
              "polygon_points": [
                [
                  127.0,
                  392.0
                ],
                [
                  1043.0,
                  392.0
                ],
                [
                  1043.0,
                  1101.0
                ],
                [
                  127.0,
                  1101.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7592493891716003,
              "coordinate": [
                111,
                1124,
                1037,
                1300
              ],
              "order": 4,
              "polygon_points": [
                [
                  111.0,
                  1124.0
                ],
                [
                  1037.0,
                  1124.0
                ],
                [
                  1037.0,
                  1300.0
                ],
                [
                  111.0,
                  1300.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.37867504358291626,
              "coordinate": [
                128,
                1284,
                455,
                1326
              ],
              "order": 5,
              "polygon_points": [
                [
                  128,
                  1298
                ],
                [
                  128,
                  1325
                ],
                [
                  454,
                  1325
                ],
                [
                  454,
                  1298
                ],
                [
                  444,
                  1284
                ],
                [
                  287,
                  1284
                ],
                [
                  275,
                  1284
                ],
                [
                  266,
                  1284
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5534564256668091,
              "coordinate": [
                126,
                1328,
                363,
                1365
              ],
              "order": 6,
              "polygon_points": [
                [
                  126.0,
                  1328.0
                ],
                [
                  363.0,
                  1328.0
                ],
                [
                  363.0,
                  1365.0
                ],
                [
                  126.0,
                  1365.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8305457234382629,
              "coordinate": [
                107,
                1367,
                1032,
                1444
              ],
              "order": 7,
              "polygon_points": [
                [
                  107.0,
                  1367.0
                ],
                [
                  1032.0,
                  1367.0
                ],
                [
                  1032.0,
                  1444.0
                ],
                [
                  107.0,
                  1444.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8618381023406982,
              "coordinate": [
                106,
                1448,
                1032,
                1568
              ],
              "order": 8,
              "polygon_points": [
                [
                  106.0,
                  1448.0
                ],
                [
                  1032.0,
                  1448.0
                ],
                [
                  1032.0,
                  1568.0
                ],
                [
                  106.0,
                  1568.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7087648510932922,
              "coordinate": [
                105,
                1569,
                683,
                1609
              ],
              "order": 9,
              "polygon_points": [
                [
                  105.0,
                  1569.0
                ],
                [
                  683.0,
                  1569.0
                ],
                [
                  683.0,
                  1609.0
                ],
                [
                  105.0,
                  1609.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6373208165168762,
              "coordinate": [
                100,
                1610,
                1032,
                2246
              ],
              "order": 10,
              "polygon_points": [
                [
                  100.0,
                  1610.0
                ],
                [
                  1032.0,
                  1610.0
                ],
                [
                  1032.0,
                  2246.0
                ],
                [
                  100.0,
                  2246.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3288777470588684,
              "coordinate": [
                111,
                1937,
                1029,
                2224
              ],
              "order": 11,
              "polygon_points": [
                [
                  111,
                  1937
                ],
                [
                  111,
                  2223
                ],
                [
                  1028,
                  2223
                ],
                [
                  1028,
                  1937
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30503785610198975,
              "coordinate": [
                120,
                2224,
                507,
                2264
              ],
              "order": 12,
              "polygon_points": [
                [
                  120.0,
                  2224.0
                ],
                [
                  507.0,
                  2224.0
                ],
                [
                  507.0,
                  2264.0
                ],
                [
                  120.0,
                  2264.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38345009088516235,
              "coordinate": [
                100,
                2263,
                556,
                2306
              ],
              "order": 13,
              "polygon_points": [
                [
                  100,
                  2263
                ],
                [
                  100,
                  2277
                ],
                [
                  111,
                  2305
                ],
                [
                  535,
                  2305
                ],
                [
                  555,
                  2291
                ],
                [
                  555,
                  2263
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33675965666770935,
              "coordinate": [
                102,
                2308,
                711,
                2344
              ],
              "order": 14,
              "polygon_points": [
                [
                  102.0,
                  2308.0
                ],
                [
                  711.0,
                  2308.0
                ],
                [
                  711.0,
                  2344.0
                ],
                [
                  102.0,
                  2344.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.919795036315918,
              "coordinate": [
                102,
                2342,
                1024,
                2671
              ],
              "order": 15,
              "polygon_points": [
                [
                  102,
                  2357
                ],
                [
                  102,
                  2670
                ],
                [
                  462,
                  2670
                ],
                [
                  728,
                  2670
                ],
                [
                  790,
                  2670
                ],
                [
                  875,
                  2670
                ],
                [
                  919,
                  2670
                ],
                [
                  1023,
                  2670
                ],
                [
                  1023,
                  2342
                ],
                [
                  124,
                  2342
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9196615219116211,
              "coordinate": [
                97,
                2669,
                1025,
                2874
              ],
              "order": 16,
              "polygon_points": [
                [
                  97.0,
                  2669.0
                ],
                [
                  1025.0,
                  2669.0
                ],
                [
                  1025.0,
                  2874.0
                ],
                [
                  97.0,
                  2874.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7768899202346802,
              "coordinate": [
                98,
                2872,
                1021,
                2916
              ],
              "order": 17,
              "polygon_points": [
                [
                  98,
                  2872
                ],
                [
                  98,
                  2915
                ],
                [
                  1020,
                  2915
                ],
                [
                  1020,
                  2872
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6982653737068176,
              "coordinate": [
                1097,
                184,
                1728,
                226
              ],
              "order": 18,
              "polygon_points": [
                [
                  1097.0,
                  184.0
                ],
                [
                  1728.0,
                  184.0
                ],
                [
                  1728.0,
                  226.0
                ],
                [
                  1097.0,
                  226.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7901788353919983,
              "coordinate": [
                1075,
                229,
                2017,
                434
              ],
              "order": 19,
              "polygon_points": [
                [
                  1075.0,
                  229.0
                ],
                [
                  2017.0,
                  229.0
                ],
                [
                  2017.0,
                  434.0
                ],
                [
                  1075.0,
                  434.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.49786996841430664,
              "coordinate": [
                1077,
                433,
                1768,
                474
              ],
              "order": 20,
              "polygon_points": [
                [
                  1077,
                  447
                ],
                [
                  1077,
                  473
                ],
                [
                  1767,
                  473
                ],
                [
                  1767,
                  433
                ],
                [
                  1163,
                  433
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7177278399467468,
              "coordinate": [
                1077,
                474,
                2007,
                553
              ],
              "order": 21,
              "polygon_points": [
                [
                  1077.0,
                  474.0
                ],
                [
                  2007.0,
                  474.0
                ],
                [
                  2007.0,
                  553.0
                ],
                [
                  1077.0,
                  553.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8970021605491638,
              "coordinate": [
                1077,
                556,
                2011,
                837
              ],
              "order": 22,
              "polygon_points": [
                [
                  1077.0,
                  556.0
                ],
                [
                  2011.0,
                  556.0
                ],
                [
                  2011.0,
                  837.0
                ],
                [
                  1077.0,
                  837.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8984270691871643,
              "coordinate": [
                1063,
                842,
                2007,
                1243
              ],
              "order": 23,
              "polygon_points": [
                [
                  1063.0,
                  842.0
                ],
                [
                  2007.0,
                  842.0
                ],
                [
                  2007.0,
                  1243.0
                ],
                [
                  1063.0,
                  1243.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8267756700515747,
              "coordinate": [
                1066,
                1247,
                1998,
                1327
              ],
              "order": 24,
              "polygon_points": [
                [
                  1066.0,
                  1247.0
                ],
                [
                  1998.0,
                  1247.0
                ],
                [
                  1998.0,
                  1327.0
                ],
                [
                  1066.0,
                  1327.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8400761485099792,
              "coordinate": [
                1063,
                1329,
                2001,
                1406
              ],
              "order": 25,
              "polygon_points": [
                [
                  1063.0,
                  1329.0
                ],
                [
                  2001.0,
                  1329.0
                ],
                [
                  2001.0,
                  1406.0
                ],
                [
                  1063.0,
                  1406.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9179984927177429,
              "coordinate": [
                1063,
                1407,
                2000,
                1607
              ],
              "order": 26,
              "polygon_points": [
                [
                  1063.0,
                  1407.0
                ],
                [
                  2000.0,
                  1407.0
                ],
                [
                  2000.0,
                  1607.0
                ],
                [
                  1063.0,
                  1607.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8547677993774414,
              "coordinate": [
                1062,
                1611,
                1999,
                1688
              ],
              "order": 27,
              "polygon_points": [
                [
                  1062.0,
                  1611.0
                ],
                [
                  1999.0,
                  1611.0
                ],
                [
                  1999.0,
                  1688.0
                ],
                [
                  1062.0,
                  1688.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7396981120109558,
              "coordinate": [
                1061,
                1692,
                1851,
                1731
              ],
              "order": 28,
              "polygon_points": [
                [
                  1061.0,
                  1692.0
                ],
                [
                  1851.0,
                  1692.0
                ],
                [
                  1851.0,
                  1731.0
                ],
                [
                  1061.0,
                  1731.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8425319790840149,
              "coordinate": [
                1059,
                1733,
                1997,
                1933
              ],
              "order": 29,
              "polygon_points": [
                [
                  1059.0,
                  1733.0
                ],
                [
                  1997.0,
                  1733.0
                ],
                [
                  1997.0,
                  1933.0
                ],
                [
                  1059.0,
                  1933.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6023207902908325,
              "coordinate": [
                1076,
                1933,
                1995,
                2012
              ],
              "order": 30,
              "polygon_points": [
                [
                  1076.0,
                  1933.0
                ],
                [
                  1995.0,
                  1933.0
                ],
                [
                  1995.0,
                  2012.0
                ],
                [
                  1076.0,
                  2012.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.552467405796051,
              "coordinate": [
                1071,
                2013,
                1994,
                2093
              ],
              "order": 31,
              "polygon_points": [
                [
                  1071.0,
                  2013.0
                ],
                [
                  1994.0,
                  2013.0
                ],
                [
                  1994.0,
                  2093.0
                ],
                [
                  1071.0,
                  2093.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5140645503997803,
              "coordinate": [
                1070,
                2137,
                1992,
                2300
              ],
              "order": 32,
              "polygon_points": [
                [
                  1070.0,
                  2137.0
                ],
                [
                  1992.0,
                  2137.0
                ],
                [
                  1992.0,
                  2300.0
                ],
                [
                  1070.0,
                  2300.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3838941752910614,
              "coordinate": [
                1074,
                2385,
                1543,
                2419
              ],
              "order": 33,
              "polygon_points": [
                [
                  1074.0,
                  2385.0
                ],
                [
                  1543.0,
                  2385.0
                ],
                [
                  1543.0,
                  2419.0
                ],
                [
                  1074.0,
                  2419.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8955795764923096,
              "coordinate": [
                1056,
                2419,
                1985,
                2586
              ],
              "order": 34,
              "polygon_points": [
                [
                  1056.0,
                  2419.0
                ],
                [
                  1985.0,
                  2419.0
                ],
                [
                  1985.0,
                  2586.0
                ],
                [
                  1056.0,
                  2586.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.848696768283844,
              "coordinate": [
                1056,
                2582,
                1987,
                2663
              ],
              "order": 35,
              "polygon_points": [
                [
                  1056,
                  2582
                ],
                [
                  1056,
                  2662
                ],
                [
                  1986,
                  2662
                ],
                [
                  1986,
                  2582
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8468192219734192,
              "coordinate": [
                1054,
                2663,
                1985,
                2746
              ],
              "order": 36,
              "polygon_points": [
                [
                  1052.8746337890625,
                  2664.49755859375
                ],
                [
                  1983.8389892578125,
                  2651.48388671875
                ],
                [
                  1984.9642333984375,
                  2731.986328125
                ],
                [
                  1053.9998779296875,
                  2745.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8547729849815369,
              "coordinate": [
                1052,
                2747,
                1987,
                2866
              ],
              "order": 37,
              "polygon_points": [
                [
                  1052.0,
                  2747.0
                ],
                [
                  1987.0,
                  2747.0
                ],
                [
                  1987.0,
                  2866.0
                ],
                [
                  1052.0,
                  2866.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7626271843910217,
              "coordinate": [
                1052,
                2867,
                1875,
                2910
              ],
              "order": 38,
              "polygon_points": [
                [
                  1052.0,
                  2867.0
                ],
                [
                  1875.0,
                  2867.0
                ],
                [
                  1875.0,
                  2910.0
                ],
                [
                  1052.0,
                  2910.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "学]译码器,转换器: convertisseur A/D 模拟-数字变换器,模-数变换器 / convertisseur ruban magnétique-cartes 磁带-卡片转换器 5.[电视]转换器: convertisseur vidéo 视频转换器 / convertisseur de système 系统[制式]转换器 6.制面粉机 7.[书]使人信教者,使人改宗者[注:阴性形式为 convertisseuse]\n\n★ convertisseur d'ozone 臭氧炉 / convertisseur basculant 转炉 / convertisseur horizontal 筒形转炉 / convertisseur Thomas 碱性 [托氏] 转炉 / convertisseur à moyenne fréquence 中频变压器 / convertisseur-amplificateur 放大信号转换器 / convertisseur angle-digital 角-数变换器 / convertisseur à quadrillage [无] 光栅变换器 / convertisseur à tube 电子管转换器 / convertisseur du canal de la porteuse 载波通信通道转换器 / convertisseur de code 代码变换器, 电码变换器 / convertisseur électrochimique 电化换能器 / convertisseur fréquence-tension 频率-电压转换器 / convertisseur binaire 二进制转换器 / convertisseur binaire décimal 二进制-十进制转换器 / convertisseur cartes-bande 卡-带转换器 / convertisseur de données 数据转换器 / convertisseur de (la) forme d'onde 波型变换器 / convertisseur de longueur d'onde 波长转换器 / convertisseur d'entrée 输入变换器 / convertisseur de phase 相位变换器, 变相器 / convertisseur de sortie 输出变换器 / convertisseur d'informations 数据转换器, 信息转换器 / convertisseur espace-temps 空-时转换器 / convertisseur\n\nconvexe [kōvēks] Ⅰ a. 1. 凸状的,凸面的,隆起的: lentille convexe 凸透镜 / miroir convexe 凸面镜 / rive convexe 凸出的河岸 2. [数] 凸的: ensemble convexe 凸集合 / fonction convexe 凸函数 / polyèdre convexe 凸多面体\n\nⅡ n.m. [数] 凸集合\n\nANT. Concave.\n\nconvexion [kōveksjō] n. f. [物] 运流, 对流, 对流现象 → convectior\n\nconvexité [kōveksite] n. f. 1. 凸状，凸面，凸出，凸度，隆起：une trop forte convexité de la route 路面极大的凸度 2. [数] 凸出：inégalité de convexité 凸不等式\n\nconvict [kōvikt] n. m. 【英】罪犯,囚徒\n\nconviction [kōviksjō] n. f. 1. 确信, 坚信, 自信, 信心: parler avec conviction 满怀信心地讲话, 充满自信地讲 / ébranler les convictions de qn 动摇某人的信心 / Ma conviction se fonde sur des témoignages irrécusables (= certitude). 我的信念建立在无庸置疑的证据之上。/ agir par conviction 出于自信的行动 / Il ne viendra pas, j'en ai la conviction. 我敢断言, 他不会来。/ avoir la conviction que + ind. [de + inf.] 确信… / être dans une entière conviction que + ind. 坚信… 2.[多用复数]信念, 信仰, 信条: homme de conviction 有信仰的人 / avoir des convictions politiques bien arrêtées 有明确的政治信念 / partager les convictions de qn 赞同某人的信念。/ J'agis selon mes convictions personnelles. 我行我素。3.[俗]严肃, 认真: jouer son rôle avec beaucoup de conviction 极其认真地演他那一角色 4. [古]罪证, 证据: pièce à [de] conviction 物证 5.[法] intime conviction du juge 法官内心的想法\n\nANT. Doute, scepticisme.\n\nconvié, e [kōvje] n. 【书】宾客\n\nconvien-, convin-, convin- → convenir 28\n\nconvier [kōvje] v. t. 1. <convier qn à qch.> 邀请[招待]某人…；convier qn à une soirée 邀请某人参加晚会 / Vous êtes amicalement convié à notre mariage. 谨邀您参加我们的婚礼。【辨异】→inviter 2.【转】<convier qn à qch. / inf.> 引诱[促使,鼓励]某人…；On les a conviés à donner leur avis. 人家已鼓励他们讲出自己的意见。/ Je vous convie à réfléchir. 我请您再考虑考虑。/ Le beau temps nous convie à la promenade 好天气使我们想去散步。\n\nconvive [kōvi:v] n. (宴会的)宾客: prier les convives de quitter la table pour prendre le café au salon 请各位宾客离席去客厅喝咖啡 / Les convives ayant pris place, monsieur Dupont prononça une courte allocution chaleureuse. 宾客们就座后, 杜邦先生发表了简短热情的讲话。\n\nconvivial, ale [kōvivjal] (pl. ︷-︸aux) a. 1. [社会学] 共生的, 自律共同的, 亲和的 2. 乐于同饮共餐的\n\n\n\nconvivialité [kōvivjalite] n. f. 1. 共生，自律同共，相互亲和 2. 乐于设宴聚会：Il faut qu'on fasse revenir le Français à son bistro traditionnel. Il faut qu'il retrouve une certaine convivialité. 应把法国人带回传统的酒店去。应该让他们恢复聚会欢宴的习俗。\n\nconvocable [kōvokabl] a. 可召集的, 可召开的\n\nconvocateur, trice [kōvokatər, tris] a., n. 【罕】召集的(人): décret convocateur 召集令\n\nconvocation [kəˈvɒkə[ɑ]sjɒ] n. f. 1. 召集, 召唤, 传唤, 召见; 召开: convocation verbale 口头召集 / demander la convocation d'une assemblée générale 要求召开全体大会 2. 召集通知, 出席\n\n…通知: Les candidats recevront une convocation une dizaine de jours avant l'examen. 应考人将于考试前 10 来天接到考试通知。/ lancer une convocation 发出召集通知 / convocation verticale [军] (预备役军人的) 集训通知\n\nconvoi [kōvwa] n. m. 1. (部队的)车队, 船队, 辎重队: convoi de troupes 运兵车队, 运兵船队 / convoi de munitions 弹药输送队 2. 队, 团, 群: convoi de camions 一串卡车 / convoi d'écoliers 一队小学生 / convoi de réfugiés 一群难民 3. 葬列, 送葬的队伍: Le convoi se rend au cimetière (= convoi funèbre). 送葬的队伍向墓地走去。/ Le convoi funèbre cheminait en silence. 送葬的队伍悄无声息地行进着。【辨异】→ enterrement 4. 列车 (= train): convoi de voyageurs [de marchandises] 客[货]车 / ajouter une rame au convoi 给列车加挂一节车皮\n\nen convoi 组成队列, 列队\n\nconvoiement [kōvwamā] n. m. 1. 护送, 护航 2. 护送队, 护航队 → convoyage\n\nconvoitable [kəˈvɒwətəbl] a. 【罕】值得向往的,激起欲望的,合意的\n\nconvoiter [kòvwate] v. t. 【雅】觊觎，垂涎，渴望：Il a enfin obtenu le poste si convoité. 他终于得到了那样渴望已久的职位。/ convoiter une femme 觊觎一个女人 // [省略宾语] être prompt à convoiter 很快便贪婪了，一下就贪心了【辨异】→ vouloir\n\nconvoteur, se [kōvwatœr, œz] a., n. 【古，罕】觊觎的(人)，垂涎的(人)\n\nconvoiteux, se [kōvwatō, ʒz] a. 【书】贪婪的, 渴望的\n\nconvoitise [kōvwatiz] n. f. 贪婪, 贪欲, 欲望; 觊觎, 垂涎: convoitise de richesse 金钱欲 / convoitise de gloire et d'honneurs 名誉欲 / convoitise de la chair 肉欲 (= concupiscence) / exciter [aviver] les convoitises 刺激 [引起]欲望 / regarder avec convoitise [d'un œil de convoitise] 贪婪地看\n\n【辨异】表示“贪欲”的意思：convoitise 指对物质、金钱、权力、地位、食物、性行为等方面的欲望。\n\navidité (>convoitise) 指在金钱、权力、食物等的无止境的欲望。\n\nrapacité (>cupidité) 指对金钱、物质产生施暴性占有欲, 如: Cet usurier, dans sa rapacité, a saisi même des objets d'infime valeur. 出于贪欲, 这个高利贷者甚至把毫不值钱的东西都拿走了。\n\nANT. Indifférence, répulsion.\n\nconvoler [kōvole] v. i. 1. 【罕】匆忙应付某一事态 2. 【雅】再婚，再嫁 [多指女性]: Elle convola en secondes noces avec un veuf. 她再婚嫁了一个鳏夫。3. 【古，谑】结婚: Ils attendront la cinquantaine pour convoler. 他们要等到 50 来岁才结婚。\n\nconvolute [kōvəlyt], convoluta [kōvəlytə] n. m. [动物学] 旋涡虫属\n\nconvoluté, e [kōvolyte] a. [植物学] 1. 席卷的 [指叶的卷折方式] 2. 回旋的 [指花]\n\nconvolution [kōvəlysjō] n. f. [数] 褶积, 卷积 (= produit de convolution [de composition]): convolution à deux dimensions\n\n二维褶积 / convolution circulaire 圆周卷积\n\nconvolvulacées [kōvólvylase] n.f.pl. [植物学]旋花科",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//82d49df0-1e07-4d8c-bd38-b236b2a2f550/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A18%3A15Z%2F-1%2F%2F784c94fec52525723e87c6b40c5adde89984b2d918ed35302d39dd950955732f"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//82d49df0-1e07-4d8c-bd38-b236b2a2f550/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A18%3A15Z%2F-1%2F%2Fea415cc0a9470fa029cf1dfbcd816065840d753e3d405a33933cdff856065753"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//82d49df0-1e07-4d8c-bd38-b236b2a2f550/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A18%3A15Z%2F-1%2F%2F382537ad4c6c5b814963e77d3afdaf9efbfbb90feda3949acf66550d9925a1f1"
  ]
}